System 2.0.0.0 System.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  System.TimeSpan To be added. To be added. To be added. 2.0.0.0
- Property
  System.Int64 To be added. To be added. To be added. 2.0.0.0
- Property
  System.Int64 To be added. To be added. To be added. 2.0.0.0
- Field
  System.Int64 10000000 To be added. To be added. 2.0.0.0
- Method
  System.Int64 To be added. To be added. To be added. 2.0.0.0
- Field
  System.Boolean To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Method
  System.Diagnostics.Stopwatch To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0